/* Font */
@font-face{ font-family:'OpenSans';src:url('../fonts/OpenSans/opensans-regular-webfont.eot');src:url('../fonts/OpenSans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/OpenSans/opensans-regular-webfont.woff2') format('woff2'),url('../fonts/OpenSans/opensans-regular-webfont.woff') format('woff'),url('../fonts/OpenSans/opensans-regular-webfont.ttf') format('truetype'),url('../fonts/OpenSans/opensans-regular-webfont.svg#open_sansregular') format('svg');font-style:normal;font-weight:normal; }
@font-face{ font-family:'OpenSans';src:url('../fonts/OpenSans/opensans-italic-webfont.eot');src:url('../fonts/OpenSans/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/OpenSans/opensans-italic-webfont.woff2') format('woff2'),url('../fonts/OpenSans/opensans-italic-webfont.woff') format('woff'),url('../fonts/OpenSans/opensans-italic-webfont.ttf') format('truetype'),url('../fonts/OpenSans/opensans-italic-webfont.svg#open_sansitalic') format('svg');font-weight:normal;font-style:italic; }
@font-face{ font-family:'OpenSans';src:url('../fonts/OpenSans/opensans-bold-webfont.eot');src:url('../fonts/OpenSans/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/OpenSans/opensans-bold-webfont.woff2') format('woff2'),url('../fonts/OpenSans/opensans-bold-webfont.woff') format('woff'),url('../fonts/OpenSans/opensans-bold-webfont.ttf') format('truetype'),url('../fonts/OpenSans/opensans-bold-webfont.svg#open_sansbold') format('svg');font-weight:700;font-style:normal; }
@font-face{ font-family:'OpenSans';src:url('../fonts/OpenSans/opensans-bolditalic-webfont.eot');src:url('../fonts/OpenSans/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/OpenSans/opensans-bolditalic-webfont.woff2') format('woff2'),url('../fonts/OpenSans/opensans-bolditalic-webfont.woff') format('woff'),url('../fonts/OpenSans/opensans-bolditalic-webfont.ttf') format('truetype'),url('../fonts/OpenSans/opensans-bolditalic-webfont.svg#open_sansbold_italic') format('svg');font-style:italic;font-weight:bold;}
@font-face{font-family: 'open_sanslight';src: url('../fonts/light/opensans-light-webfont.eot');src: url('../fonts/light/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/light/opensans-light-webfont.woff') format('woff'),url('../fonts/light/opensans-light-webfont.ttf') format('truetype'),url('../fonts/light/opensans-light-webfont.svg#open_sanslight') format('svg');font-weight: normal;font-style: normal;}
@font-face{font-family: 'palatinoregular';src: url('../fonts/palatino/unicode.palatino-webfont.eot'),url('../fonts/palatino/unicode.palatino-webfont.ttf') format('truetype'),url('../fonts/palatino/unicode.palatino-webfont.svg#palatinoregular') format('svg');font-weight: normal;font-style: normal;}


body{ font-family:'OpenSans';color:#444;background:#fff;top:0!important;}
h1,h2,h3,h4,h5,h6,
figure,
blockquote{margin:0!important;padding:0; }
blockquote{ border:0; }
h1{ font-size:40px;line-height:45px;}
h2{ font-size:25px;letter-spacing:-1px; margin-bottom:7px!important;line-height:28px;}
h3{ font-size:40px;line-height:45px;letter-spacing:1px;} 
h4{ font-size:25px;line-height:29px;} 
blockquote{color:#585858;}
label,li{ font-size:15px;line-height:inherit;}
p{font-size:16px ;line-height:23px;margin:0 !important; }
a {color:#32588E; }
a:hover{color:#000; }
a:focus{color:#32588E; }

header{width:100%;z-index:3;-webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .3);box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .3);}
header .callout-logo{background:#f1f1f1;padding:10px 0 20px;}
header .callout-menu{background: -webkit-linear-gradient(left, #32588E 20%, #32588E 20%, #67C4C8 100%);
background: -moz-linear-gradient(left, #32588E 20%, #32588E 20%, #67C4C8 100%);
background: -o-linear-gradient(left, #32588E 20%, #32588E 20%, #67C4C8 100%);
background: -ms-linear-gradient(left, #32588E 20%, #32588E 20%, #67C4C8 100%);
background: linear-gradient(left, #32588E 20%, #32588E 20%, #67C4C8 100%);}
header .logo-flota{display:none;}
header .flota .logo-flota{display:inline-block;}
header .ptop{padding-top:36px;}
header .ptop2{padding-top:10px;}
header .redes-s + .redes-s{padding-left:15px;}
header .redes-s:hover{opacity:.7;}
header .flota{z-index:30;top:0;background:#32588E;position:fixed;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out;width:100%;}
header .btn-reserva{float:right;padding:10PX 15px;}
.btn-reserva{padding:10PX 25px;border:2px solid #32588E;display:block;margin-top:15px;border-radius:8px;}
.btn-reserva p{position:relative;padding-left:30px;}
.btn-reserva span{position:absolute;background:url(../img/iconos/calen.png);width:20px;height:20px;left:0;}
.btn-reserva:hover{background:#32588E;color:#fff;}
.btn-reserva:hover span{background:url(../img/iconos/calen2.png);}
.btn-reserva.btn-re-movil{display:none;}

nav > ul{ margin:0; }
nav > ul > li{ position:relative;display:block;border:0;} 
nav > ul > li > a{ display:block;font-size:17px;position:relative;color:#fff;padding:6px 14px;letter-spacing:0px;line-height:16px;}


.lleva-img{position:relative;}
.menu-flecha{background:url(../img/iconos/flecha-abajo.png) no-repeat;width:8px;height:5px;position:absolute;right:20px;top:40%;}
a:hover .menu-flecha{background:url(../img/iconos/flecha-abajo2.png) no-repeat;}
/*Sub Menu*/
nav li ul{display:none;position:absolute;} 
nav > ul > li > ul{margin:0;}


/*From*/
#contacto form label{ margin:12px 0 6px;color:#4A4A4A;font-size:14px !important;line-height:1.2; }
#contacto form label.error{ float:none;font-size:12px !important;margin:9px 0 0 !important;padding:5px 10px;width:auto;min-height:auto;background:#32588E;color:#fff; }
#contacto form label.error.valid{ display:none !important; }
#contacto form input[type="text"],
#contacto form input[type="email"],
#contacto form input[type="number"],
#contacto form input[type="password"],
#contacto form input[type="file"],
#contacto form input[type="date"],
#contacto form textarea,
#contacto form select{ background-color:#fff;border:1px solid #8B8B8B;box-shadow:none !important;height:36px;padding:0;padding-left:15px;margin:0;color:#333;font-size:16px;outline:0; }
#contacto form textarea{height:150px!important;padding:8px;}
form button{font-size:18px;background:#32588E;margin:22px 0 0 !important;text-align:center;color:#fff;cursor:pointer;padding: 10px 70px;border-radius:8px;}
form button:hover {background-color:#32588E;}
form .callout{ font-size:13px; }
iframe{ display:block; }

.osans{ font-family:'OpenSans'!important;}
.palatino{ font-family:'palatinoregular'!important;}
.olig{ font-family:'open_sanslight'!important;}


/* Config */
.row{ max-width:72.625em;}
.columns{ padding-left:15px;padding-right:15px; }
.callout{ margin: 0;border:0;padding:0 }
.cero{ padding: 0;}
.bold {font-weight:600;}
.em {font-style:italic;}

.tbl > *{ display:table-cell;vertical-align:middle; }
.fullwidth{ width:100%; }
.rel{ position:relative; }
.abs{ position:absolute;top:0;left:0; }
.verticalalignmiddle{ position:absolute;top:0;left:0;bottom:0;right:0;margin:auto; }
.en-linea > *{ display:inline-block;vertical-align:middle; }
.fondo, .fondo2{ background-repeat:no-repeat;background-attachment:scroll;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-position:center; }

.block-line{display:inline-block;}
.block-b{display:block;}
.block-n{display:none;}

.color-1{color:#32588E!important; } 
.color-2{color:#000!important; } 
.color-3{color:#4E4E50!important; }
.texto{color:#333!important;}
.blanco{color:#fff !important;}
.zoom:hover{-webkit-transform:scale(1.05);transform:scale(1.05);-webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
.timer:hover{-webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
.rotar:hover{webkit-transform: rotate(720deg);-ms-transform: rotate(720deg);-moz-transform: rotate(720deg);transform: rotate(720deg);-webkit-transition: all 1s;-ms-transition: all 1s;-moz-transition: all 1s;transition: all 1s;}
.rotar-solo-img:hover img{webkit-transform: rotate(720deg);-ms-transform: rotate(720deg);-moz-transform: rotate(720deg);transform: rotate(720deg);-webkit-transition: all 1s;-ms-transition: all 1s;-moz-transition: all 1s;transition: all 1s;}


.pagination a:hover,
.pagination .current{ background:#E5E5E5 !important;color:#333; }
.stButton{ margin:0 !important; }
.menu_bar{ display:none; }
.mascara{ width:100%;height:100%;background:transparent;zoom:1 !important; }

.banners{ border:0;margin:0;padding:0;}
.banners .tbl{ z-index:2;color:#fff;}
.banners .tbl > *{ float:none;}
.banners .mascara{ background:rgba(0,36,55,0.34);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=1, StartColorStr='#56002437',EndColorStr='#56002437')";filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1,StartColorStr='#56002437',EndColorStr='#56002437');z-index:1;}
.banners h3{font-size:40px!important;line-height:44px;padding-bottom:11px;}
.banners p{font-size:20px!important;line-height:24px;}
.banners .large-6{background:rgba(0,0,0,.6);border-radius:15px;padding:15px 25px 20px;}
.banners .texto{margin-top:300px;}
.banners .texto2{margin-top:150px;}
.banners .fondo{height:575px;}
.banners .fondo2{ height:310px;}
.banners  .btn{background:rgba(18,122,136,0.8);color:#1D71B8;margin:20px 0}
.banners  .botones:hover{background:#eee;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}
.banner-1{ background-image:url(../img/banners/1.jpg);filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/banners/1.jpg',sizingMethod='scale');-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/banners/1.jpg',sizingMethod='scale')";}
.banner-nos{ background-image:url(../img/banners/nosotros.jpg);filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/banners/nosotros.jpg',sizingMethod='scale');-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/banners/nosotros.jpg',sizingMethod='scale')";}
.banner-habi{ background-image:url(../img/banners/habi.jpg);filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/banners/habi.jpg',sizingMethod='scale');-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/banners/habi.jpg',sizingMethod='scale')";}
.banner-habides{ background-image:url(../img/banners/habides.jpg);filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/banners/habides.jpg',sizingMethod='scale');-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/banners/habides.jpg',sizingMethod='scale')";}
.banner-promociones{ background-image:url(../img/banners/promociones.jpg);filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/banners/promociones.jpg',sizingMethod='scale');-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/banners/promociones.jpg',sizingMethod='scale')";}
.banner-contacto{ background-image:url(../img/banners/contacto.jpg);filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/banners/contacto.jpg',sizingMethod='scale');-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/banners/contacto.jpg',sizingMethod='scale')";}


/*btn */
.botones:hover{background:#32588E;color:#fff;-webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
.btn{text-decoration:none;font-weight:bold;display:inline-block;max-width:140px;width:100%;margin:0;background:#fff;color:#32588E;font-size:15px;letter-spacing:-1px;text-align:center;border:1px solid #32588E;padding:7px 12px;border-radius:8px; }
.btn-flecha{padding:0px 10px 3px 0px; }


.lSAction > a {display:inline-block;position:absolute;top:50%;z-index:20;width:27px;height:48px;}
.lSAction > .lSPrev{ background:url(../img/iconos/prev-gris.png) no-repeat;left:0;}
.lSAction>.lSNext {background:url(../img/iconos/next-gris.png) no-repeat;right:0;}
.banners .lSAction > a {display:block; position:absolute;top:50%; width:19px; height:31px;z-index:1;} 
.banners  .lSAction > .lSPrev{ background:url(../img/iconos/prev-banner.png) no-repeat;left:15px;}
.banners .lSAction > .lSNext {background:url(../img/iconos/next-banner.png) no-repeat;right:15px}
.slaider .lSAction > a {display:block; position:absolute; top:50%; width:16px; height:20px;z-index:1;} 


.lSSlideOuter .lSPager.lSpg>li a {background-color:#fff;width:14px;height:14px;z-index:2;opacity:.5;}
.lSSlideOuter .lSPager.lSpg>li.active a, .lSSlideOuter .lSPager.lSpg>li:hover a {background-color:#fff;opacity:1;}
.lSSlideOuter .lSPager.lSpg {position: absolute;top:80%;left:0;right: 0;}
.lSSlideOuter .lSPager.lSpg {margin-top:45px!important;}


/*btn flotante debe ir afuera de footer*/
#back-top{display:none;position:fixed;bottom:60px;right: 30px;z-index:2;}
#back-top a {width: 32px;display: block;text-align: center;font: 11px/100% Arial,Helvetica,sans-serif;text-transform: uppercase;text-decoration: none;color: #950205;-webkit-transition: 1s;-moz-transition: 1s;transition: 1s;}
#back-top span {width: 32px;height: 32px;display: block;margin-bottom: 0;background-color:#333;background-image: url(../img/iconos/up-arrow.png);background-repeat:no-repeat;background-position:center;-webkit-border-radius: 16px;-moz-border-radius: 16px;border-radius: 16px;-webkit-transition: 1s;-moz-transition: 1s;transition: 1s;}
#back-top a:hover span {background-color:#32588E;}



#google_translate_element{/*display:inline-block;*/padding-left:10px;}
.goog-te-gadget{ text-align:right; }
.goog-te-menu-value{margin-right: 0!important;color: #fff!important;}
.goog-te-gadget-simple {background-color:transparent !important;}
.goog-te-menu-value span{text-transform:uppercase;font-family:'open_sanslight';font-size:12px;color:#333;}
.goog-te-menu-value span:first-child+img+span{display:none;}
.goog-te-menu-value span:first-child+img+span+img{display:none;}
.goog-te-gadget-simple{border:0 !important;padding:0 !important;}
.goog-te-gadget-simple>img{background:url(../img/iconos/idioma.png) no-repeat !important;width:14px !important;height:14px !important}


.goog-te-banner-frame{display:none;}
.margin-interno {padding-top:85px;}
.videofb{height:350px;width:100%;}
#portada p{font-size:17px;line-height:22px;}
#portada .callout-1{padding:70px 0 40px;}
#portada .callout-1 h1{padding-bottom:40px;}
#portada .callout-1 p strong{font-size:17.5px;}
#portada .callout-2{padding:30px 0;}
#portada .callout-2 h2{padding-bottom:8px;}
#portada .callout-2 figure{overflow:hidden;}
#portada .callout-2 figure img{height:290px;width:100%;}
#portada .callout-2 .capa{
width:100%;height:100%;transition:all 0.5s ease;background:url(../img/iconos/capa.png) no-repeat;background-size:0 100%;background-position-x:center;background-position-y:center;z-index: 2;}
#portada .callout-2 figure:hover .capa{background-size:100% 100%;}
/* #portada .callout-2 figure:hover .mascara { */
/* background: -webkit-linear-gradient(left, #32588E 20%, #32588E 20%, #59A8B9 100%); */
/* background: -moz-linear-gradient(left, #32588E 20%, #32588E 20%, #59A8B9 100%); */
/* background: -o-linear-gradient(left, #32588E 20%, #32588E 20%, #59A8B9 100%); */
/* background: -ms-linear-gradient(left, #32588E 20%, #32588E 20%, #59A8B9 100%); */
/* background: linear-gradient(left, #32588E 20%, #32588E 20%, #59A8B9 100%); */
/* opacity: .5;z-index: 2;} */
#portada .callout-2 .zoom:hover .mascara{-webkit-transform: scale(1);transform: scale(1);}
#portada .callout-2 .cont-img{overflow:hidden;}
#portada .callout-2 .cont-txt{padding:15px 10px;border:1px solid rgba(53,95,146,.5);overflow:hidden;min-height:75px;border-radius: 0 0 12px 12px;}
#portada .callout-2 .large-4{padding-bottom:50px;}
#portada .callout-2 .large-4:hover h2{color:#32588E!important;}
#portada .callout-2 .large-4:hover .botones{background:#32588E;color:#fff;border:0;-webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}

.callout-reserva-ahora{padding:70px 0;
background: -webkit-linear-gradient(left, #32588E 20%, #32588E 20%, #59A8B9 100%);
background: -moz-linear-gradient(left, #32588E 20%, #32588E 20%, #59A8B9 100%);
background: -o-linear-gradient(left, #32588E 20%, #32588E 20%, #59A8B9 100%);
background: -ms-linear-gradient(left, #32588E 20%, #32588E 20%, #59A8B9 100%);
background: linear-gradient(left, #32588E 20%, #32588E 20%, #59A8B9 100%);}
.callout-reserva-ahora h3{padding-bottom:30px;font-size:35px;line-height:45px;color:#fff;}
.callout-reserva-ahora label{color:#32588E;}
.callout-reserva-ahora .blanco{background:#fff;padding:20px 25px 10px;border-radius:18px;}
.callout-reserva-ahora form button{font-size:20px;background-color:#fff;color:#32588E;}
.callout-reserva-ahora form button:hover{background-color:#32588E;color:#fff;-webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}


.ico_foto{width:100%;height: 100%;background-position:center;background-repeat: no-repeat;}
.ico_foto:hover{background-image: url(../img/iconos/zoom.png);}
.map-height{height:450px;width:100%;}
#nos h3{padding-bottom:25px;font-size:35px;line-height:45px;}
#nos p{font-size:16px;line-height:26px;}
#nos .callout-1{padding:50px 0 40px;}
#nos .callout-1 p strong{font-size:17.5px;}
#nos .callout-2{background:#f1f1f1;padding:80px 0 90px;}
#nos .callout-2 .large-6{padding:0 75px;}
#nos .callout-2 .large-6 p{padding-bottom:70px;}



#gale h3{padding-bottom:30px;}
#gale p{font-size:17px;line-height:22px;}
#gale .callout-1{padding:50px 0 40px;}
#gale .callout-1 h3{margin-bottom:40px!important;padding-bottom:10px;display:inline-block;}
#gale .callout-1 p strong{font-size:17.5px;}
#gale .callout-5{padding:40px 0 80px;}
#gale .callout-5 figure{height:300px;}
#gale .callout-5 figure img{height:300px;width:100%;}
#gale .callout-5 .large-4{padding-bottom:40px;}


#habides p{font-size:17px;line-height:22px;}
#habides .redes-sociales{padding:15px 0;}
#habides .redes-sociales .float-right{float:none!important;}
#habides .callout-1{padding:50px 0 25px;}
#habides .callout-1 h1{padding-bottom:40px;}
#habides .callout-1 p{text-align:justify;}
#habides .callout-1 p strong{font-size:17.5px;}
#habides .callout-2{padding:25px 0 90px;}
#habides .callout-2 .btn{display:block;}
#habides .callout-2 .large-6.left{padding-left:50px;padding-top:30px;}
#habides .callout-2 blockquote{font-size:35px;line-height:38px;padding:35px 0;}
#habides .callout-2 blockquote span{font-size:20px;line-height:23px;}
#habides .callout-2 figure img{height:367px;width:100%;}
#habides .callout-2 .lSSlideOuter .lSPager.lSGallery img{height: 89px;}
#habides .callout-2 p.rel{padding-left:30px;padding-bottom:12px;}
#habides .callout-2 p.rel span{background: url(../img/iconos/vinheta-02.png);width:13px;height:12px;position:absolute;left:0;top:3px;}
#habides .lSAction > a {display:inline-block;position:absolute;top:50%;z-index:20;width:27px;height:48px;}
#habides .lSAction > .lSPrev{ background:url(../img/iconos/izquierda2.png) no-repeat;left:0;}
#habides .lSAction>.lSNext {background:url(../img/iconos/derecha2.png) no-repeat;right:0;}


#promociones h3{padding-bottom:60px;}
#promociones p{font-size:17px;line-height:22px;}
#promociones .callout-1{padding:50px 0 90px;}
#promociones .callout-1 h4{font-size:28px;line-height:31px;padding-bottom:10px;}
#promociones .callout-1 .btn{margin-top:20px;}
#promociones .callout-1 .large-6{padding-bottom:70px;}
#promociones .callout-1 .large-6 img{height:250px;width:100%;}
#promociones .callout-1 .large-6.txt{min-height: 320px;padding-top: 25px;}

#promo-des .callout-bar{padding:60px 0 30px;}
#promo-des .callout-bar h3{padding-top:8px;}
#promo-des .titulo{font-size:33px!important;line-height:35px;padding-bottom:12px;border-bottom:1px dotted #ccc;margin-bottom:20px!important;}
#promo-des p{font-size:16px;line-height:26px;font-style:normal;}
#promo-des h2,#prensa-cont h3,#prensa-cont h4,#prensa-cont h5,#prensa-cont h1,#prensa-cont p{color:#333}
#promo-des .txt{padding-top:35px;}
#promo-des .avance{padding:25px 0;}
#promo-des .preci{padding:25px 0;}
#promo-des .callout-2{ background:#fff ;padding:35px 0 80px; }
#promo-des .btn-2{background:#004A93;font-size:14px;max-width:110px;padding:7px;border-radius:4px;text-align:center;}
#promo-des .fecha span{background:#444;padding:4px 5px;color:#fff;}
#promo-des .img-1{margin-bottom:25px;max-height:550px;}
#promo-des .pd{padding-bottom:25px;}


#reservas p{font-size:17px;line-height:22px;}
#reservas .callout-1{padding:50px 0 20px;}
#reservas .callout-1 h1{padding-bottom:30px;}
#reservas .callout-1 h4{font-size:;padding-bottom:25px;}
#reservas .callout-1 p{text-align:justify;}
#reservas .callout-1 p strong{font-size:17.5px;}
#reservas .callout-2{padding:30px 0 130px;}
#reservas .callout-2 blockquote{background:#32588E;padding:15px;font-size:20px;color:white;margin-bottom:30px!important;}
#reservas .callout-2 p{padding-bottom:7px;font-size:20px;border-bottom:1px dashed;margin-bottom:25px!important;display:inline-block;}
#reservas .callout-2 .inlines > *{display:inline-block;}
#reservas .callout-2  textarea{height:100px;}
#reservas form button.reser{font-size:20px;background-color:#fff;color:#32588E;border:1px solid #32588E;padding:15px 35px;}
#reservas form button:hover{background-color:#32588E;color:#fff;-webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}


#contacto .callout-1 {padding:40px 0 65px;background-color:#E9E9E9;}
#contacto .callout-1 h1{font-size:40px; color:#333333; margin:0; padding-bottom:40px;}
#contacto .callout-1 p{font-size:15px; color:#454545; margin:0; padding-bottom:45px;}
#contacto .callout-1 p{font-size:16px; color:#666666; margin:0; padding-top:25px;}
#contacto .callout-1 p strong{font-size:20px;}
#contacto .callout-1 p a{color:#E11C24;}
#contacto .callout-1 .large-4{padding-bottom:10px;}
#contacto .callout-2 {padding:65px 0 100px;}
#contacto .callout-2 form{width:733px; margin:0 auto; padding:0; background:transparent; height:auto;}
#contacto .callout-2 form h1{font-size:28px; color:#666666; text-align:center; padding-bottom:30px;}
#contacto .callout-2 form label{font-size:15px; color:#4A4A4A;}
#contacto .callout-2 form input{background-color:rgba(212,212,212,.6); border: 0px !important; box-shadow: inset 0 0 0 #d4d4d4;height:36px;}
#contacto .callout-2 form textarea{background-color:#D4D4D4; border: 0px !important; box-shadow: inset 0 0 0 #d4d4d4; opacity:.52; height:150px;}
#contacto .callout-2 form button{background-color:#32588E; color:white; padding:10px 70px;}


/*Seccion Prensa */
#prensa h3{padding-bottom:25px;text-transform:uppercase;}
#prensa h5{font-size:38px !important;padding:20px 0;  }
#prensa h2{font-size: 24px !important;color:#666;line-height:27px;margin:8px 0 13px!important;min-height:48px;}
#prensa h2 :hover{color:#4C5C66;}
#prensa p{font-size: 15px !IMPORTANT;font-style: italic;color:#666;}
#prensa p span{background:#666;color:#fff;padding:5px;}
#prensa blockquote {font-size:40px;color:#333;padding:25px 0 2px;}
#prensa figure {height: 336px;margin-bottom:15px!important;}
#prensa figure img {height:336px;max-width:100%;}
#prensa   figure:hover img{ -webkit-transform:scale(0.95);transform:scale(0.95); -webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out;  }
#prensa .callout-2{padding:45px 0 50px;}
#prensa .pd{padding:25px 20px;}
#prensa .btn{padding:7px 0;width:236px;}
#prensa p .span{padding:10px;background-color:#333;}
#prensa  .fondores { background-color: #f7f7f7;}
.img-responsive {display: inline-block;}
.img-responsive {display: block;width: 100% \9;max-width: 100%;height: auto;}



/*Contenif Prensa*/
#prensa-cont .callout-fotos{padding:8px 0!important;background:#a1a1a1;}
#prensa-cont .titulo{font-size:33px!important;line-height:35px;padding-bottom:22px;border-bottom:1px dotted #ccc;}
#prensa-cont p{font-size:16px;line-height:26px;font-style:normal;}
#prensa-cont a:hover{color:#fff;background:#000}
#prensa-cont h2,#prensa-cont h3,#prensa-cont h4,#prensa-cont h5,#prensa-cont h1,#prensa-cont p{color:#333}
#prensa-cont h3.avance{font-size:25px!important;color:#666;line-height:31px;padding-bottom:27px;letter-spacing:0;}
#prensa-cont .callout-2{ background:#fff ;padding:35px 0 80px; }
#prensa-cont .btn-2{background:#004A93;font-size:14px;max-width:110px;padding:7px;border-radius:4px;text-align:center;}
#prensa-cont .fecha span{background:#444;padding:4px 5px;color:#fff;}
#prensa-cont .img-1{margin-bottom:25px;max-height:550px;}
#prensa-cont .pd{padding-bottom:25px;}


footer{background:#212125;color:#FFF;padding:70px 0 20px;}
footer h3{font-size:27px!important;line-height:31px;word-wrap:break-word;padding-top:20px;}
footer p{color:#FFF;font-size:15px;line-height:20px;word-wrap:break-word; }
footer li{list-style:none;padding:8px 0;}
footer li + li{border-top: 1px dashed;}
footer li a{padding: 0 5px 0 8px;font-size:14px;}
footer li a, footer p a{color:#fff;}
footer li a:hover, footer p a:hover{color:#32588E;}
footer p.rel{padding-top:10px;}
footer p.rel img{padding-right:8px;}
footer .dire + .dire{border-left:1px solid red;}
footer .p-final{padding-left:40px;padding-right:40px;}
footer .creditos{padding-top:35px;}
footer .creditos a{color:rgba(18,122,136,1);}


@media only screen and (max-width: 63.9375em){
.mi-altura{min-height:100px;} 
}
@media only screen and (max-width:49.999em){
.block-n{display:block;}
.menu_bar{display:block;text-align:right;padding:15px;}
.menu_bar span{ font-size:15px;color:#fff;margin-right:10px; }
header .ptop{display:none;}
header .callout-logo .large-4{width:50%;}
header .callout-logo .lleva-logo{text-align:left;}
nav{ width:100%;height:calc(100% - 80px);position:absolute;left:0;margin:0;overflow:inherit;}
nav ul{border-bottom:1px solid #fff; }
nav ul li{ display:block;border-top:1px solid #4D90AC;background-color:#333;z-index:9}
nav ul li a{display:block; padding:12px 30px;color:#fff; text-transform: uppercase;}
nav ul li a:focus{color:#fff;}
nav  ul  li.active a{color:#fff; }
.menu-flecha{background: url(../img/iconos/flecha-abajo-white.png) no-repeat;right: 35%;}

/*submenu*/
nav ul li ul li{background-color:#333;z-index:1}
nav  ul  li ul li a{background:#345D90;text-align:center; }
nav li:hover > ul{display:none;}
nav li ul{position:relative;}
nav li > ul a{display:block;background:#333;text-align:center;}

#google_translate_element {display: block;padding-left:0;}
.block-b{display:none;} 
.banners .large-6{margin-left:50px;}
.margin-interno {padding-top:82px;}
.btn-reserva p{padding-left: 30px;font-size:14px;line-height:21px;}
header .flota .logo-flota{display:none;}
#promo-des .txt{padding-top: 0;}
#contacto .callout-2 form {width: 330px;}
#contacto .callout-2 form h1 {font-size: 23px;}

footer{padding:40px 0 0;}
footer .creditos{padding:15px 0;min-height:auto;font-size: 14px;}
footer .creditos p{color:#333;}
footer .creditos .row > div{padding-bottom:0px; }
footer .row > div{ padding-bottom:30px; }
}


@media screen and (max-width: 52em) {
#portada h2{font-size:22px;line-height:26px;}
#portada .callout-2 h2{padding-bottom:0;}
#portada .btn{max-width:100px;}
}

@media screen and (max-width: 49em) {
#prensa figure {height: 250px;}
#prensa figure img{height:250px;}
footer .dire + .dire {border-left: 0}
}

@media screen and (max-width: 43.750em){
#portada h1{font-size:30px;line-height:35px;}
#portada .btn{max-width: 90px;font-size: 13px;}
#portada .callout-2{padding:60px 0 10px;}
#portada .callout-2 .cont-txt{padding: 15px 5px;}
#nos .callout-2{padding: 40px 0;}
#promo-des .callout-bar h3{font-size:30px;}
#promo-des .callout-bar{padding:30px 0 20px;}
}

@media screen and (max-width: 43em){
.margin-interno {padding-top:70px;}
.banners h3{font-size:30px !important;line-height:33px;padding-bottom:11px;}
.banners p{font-size:16px!important;line-height:21px;padding-top:6px;}
.banners .texto{margin-top:160px;}
.banners .fondo{ height:350px;}
}

@media only screen and (max-width: 41em){ 
#portada .btn{max-width:80px;font-size: 11px;}
#promo-des .txt{padding-top:0;}
}

@media only screen and (max-width: 40em){
.block-line{display:none;}
h1 {font-size: 33px !important;  line-height: 36px;}
#back-top a:hover span {z-index:100000;}
.callout-reserva-ahora .blanco{padding:30px 25px;}

.banners .large-6{margin-left:20px;}
#portada .btn{max-width: 100px;font-size:13px;}
#portada .callout-2 .cont-txt{min-height:60px;}
#portada h2{font-size: 24px;line-height: 26px;margin-bottom:0!important;}
#nos h3{font-size:30px;line-height:34px;}
#nos .callout-1{background:#f1f1f1;}
#nos .callout-2 h3{padding-bottom:10px;}
#nos .callout-2 .large-6{padding:0 15px;}
#nos .callout-2 .large-6{padding-bottom:45px;}

#promociones .callout-1 .large-6{padding-bottom: 10px;}
#promociones .callout-1 .large-6.txt{min-height: auto;padding-top: 10px;padding-bottom: 70px;}
#promo-des .callout-2{background: #fff;padding:15px 0 40px;}
#promo-des .callout-2 .large-3 h3{padding:25px 0 15px;}
#promo-des .large-6{padding-bottom:40px;}
#habides .callout-2{padding:10px 0 90px;}
#habides .callout-2 figure img{height:257px;}
#habides .callout-2 .lSSlideOuter .lSPager.lSGallery img{height: 68px;}
#habides .callout-2 .large-6.left{padding-left:27px;}

#prensa-cont .btn-2{margin:10px 0 20px;}
#prensa figure {height: 193px;}
#prensa figure img {max-height: 193px;max-width: 100%;}
#prensa .pd {padding: 20px 15px;}
#prensa-cont .titulo {font-size: 22px !important;padding:10px 0; }
#prensa-cont h2,#prensa-cont h3,#prensa-cont h4,#prensa-cont h5 {font-size: 21px !important; }
#prensa-cont h3{padding: 30px 0 20px;}
#prensa-cont .callout-2 {padding: 15px 0 20px;}
#prensa-cont .callout-fotos h3 {padding:10px 0; }
#prensa-cont .titulo {padding-top: 18px;line-height: 30px;padding-right: 15px;margin:0 !important;}
#twete {padding:10px 25px 0 0;}
  
footer .row > div{ padding-bottom:10px; }
footer .float-left{float:none !important;} 
footer .tbl,
footer .tbl > * {display:block;} 
footer .row .p-final{padding-bottom:60px!important;}
footer .creditos .float-left, footer .creditos .float-right{float:none!important;}
footer .creditos span{display:block;text-align:center;}
}

@media screen and (max-width: 39.950em){ 
header .logo{margin-top:10px;}
.banners .fondo{ height:390px;}
.banners .fondo2{ height:280px;} 

.menu-flecha {right:35%;}
#prensa figure {max-height: 293px;}
#prensa figure img {height: 293px;}
#prensa .pd {padding: 20px 15px;}
#prensa .fondo {padding: 15px ;top: 60%;min-height: 51px;}

#prensa-cont .callout-2 .pad {padding: 0 15px ;}
#prensa-cont blockquote {font-size: 25px;padding: 15px 0;background:#eee;}
#prensa-cont h2 {font-size: 21px !important;line-height:24px; }
#prensa-cont h3 {font-size: 22px !important;line-height:26px; }
#prensa-cont h4 {font-size: 23px !important;line-height:27px; }
#prensa-cont h5 {font-size: 24px !important; line-height:28px;}
#prensa-cont .titulo {font-size: 22px !important; padding-top: 18px;line-height: 30px;padding-right: 15px;margin:0 !important;}
#twete {padding:10px 25px 0 0;}
}

  
@media only screen and (max-width: 36em){
header .callout-logo .large-4{width:70%;}
header .callout-logo .lleva-logo{width: 30%;}
header .callout-logo{padding:10px 0;}
}

@media only screen and (max-width: 33em){
#portada .callout-4 h3 {font-size: 18px;line-height: 22px;}
#prensa figure img {width: 100%;}
#twete .float-left, #twete .float-right {float:none!important;}
}

@media only screen and (max-width: 30em){
#reservas .callout-2 .large-6   + .large-6 p {padding-top:20px;}
footer h3{font-size:25px!important;line-height:25px;}
footer .row > div{padding-bottom:14px;}
.menu-flecha {right: 25%;}
header .btn-reserva{display:none;}
.btn-reserva.btn-re-movil{display:block;}
.btn-reserva p{padding-left:0;font-size: 13px;line-height: 20px;}
header .callout-logo .lleva-logo{width:50%;}
header .callout-logo .large-4{width:50%;}
header .callout-logo .large-12{padding:0;}
#promociones h3{padding-bottom:60px;font-size: 35px;line-height: 40px;}
}

@media only screen and (max-width:24em){
.btn-reserva{padding:8PX 15px;}
#back-top{right: 15px;}
.banners h3{font-size:24px!important;line-height:27px;padding-bottom: 11px;}
#promociones .callout-1 .large-6 img{height: 180px;}
}

@media only screen and (max-width: 22em){
#portada h2{font-size:18px;line-height:21px;}
#portada .btn{max-width: 80px;font-size: 11px;}
}

/* min widt*/

@media only screen and (min-width:50em) { 
nav.hide{display:block !important;padding-top:0px; }
nav > ul{display:table;}
nav > ul  >li{display:table-cell;padding:0 6px;} 
nav > ul  >li > a{padding: 14px;font-size: 15px;font-weight: 400;} 
nav > ul > li:hover > a,
nav > ul > li.active > a{background:#fff;color:#32588E}
/*Submenu*/
nav li:hover > ul{display:block;}
nav li:hover > ul li{border-bottom:1px solid #32588E;}
nav li:hover > ul a{display:block;color:#333;background:#FFF;border:0px;min-width:100%;font-size:15px;position:relative;letter-spacing:1px;text-transform:uppercase;padding:8px 23px ;white-space:nowrap;border-left:none;text-align:left;}
nav li > ul a:hover{background:#fff;color:#32588E;}
header nav ul li:hover ul{display:block; z-index: 2;}
.okmenu > a{background:#fff;color:#32588E;}
.btn-reserva p{padding-left: 30px;font-size:14px;line-height:21px;}
}

@media only screen and (min-width: 55em){ 
.btn-reserva p{font-size:14px;line-height:20px;}
}

@media only screen and (min-width: 60em) { 
nav > ul  >li{display:table-cell;} 
nav > ul  >li > a{font-size: 14.5px;} 
header nav ul li:hover ul{display:block; z-index: 2;}
}
@media only screen and (min-width: 67em) {  
nav > ul  >li > a{padding:15px 18px;font-size:16px;} 
}


@media only screen and (min-width: 88em) {
  /* .lSSlideOuter .lSPager.lSpg {left: 25%;} */
}
.ie .row{ max-width:1100px; }